vim.o.termguicolors = true
vim.opt.runtimepath:append("~/.vim")
vim.opt.runtimepath:append("~/.vim/after")
vim.opt.packpath:append(vim.opt.runtimepath)
vim.cmd('source ~/.vimrc')
require("formatter").setup()
require("mason").setup()
require("mason-lspconfig").setup()
require("mason-lspconfig").setup_handlers {
    function (server_name)
        require("lspconfig")[server_name].setup{}
    end
}
local ok, _ = pcall(require, 'schtobia')
if not ok then
  print("No custom.lua found")
end
